<ion-nav [root]="rootPage" #content swipeBackEnabled="false" main name="app"></ion-nav>

<ion-menu [content]="content" id='Menu' side="right" >
        
              <ion-content class="rightmenu" style="background: lightcyan;" >
                  <img src="./assets/imgs/newdr.png" />
                <ion-list>
                  <button ion-item menuClose *ngFor="let p of Menu" (click)="openPage(p)" >
                        <ion-icon class="menu-icon" name="{{p.icon}}">
                                <span class="span-txt">{{p.title}}</span>
                        </ion-icon>
                    
                  </button>
                </ion-list>
              </ion-content>
        
        
            </ion-menu>
    
       